--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Oracle uses MINUS instead of EXCEPT, and doesn't support EXCEPT ALL
full_name: Sequel::Oracle::DatasetMethods#except
is_singleton: false
name: except
params: (dataset, opts={})
visibility: public
